@import url(__item/all-works-mobile__item.css);

.all-works-mobile {
    display: none;
}

@media (max-width: 420px) {
    .all-works-mobile {
        display: block;
        position: relative;
        padding: 0 30px;
        box-sizing: border-box;
        margin-bottom: 80px;
        z-index: 20;
    }
}